[Interface]
Address = 11.2.2.20
PrivateKey = yAkPliT27crKyY/Ft+C5SNFjn6QFXevlknRSEwmEymw=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = 9xHkIC8AItOXduEdbnsTwE/LwutGNAXvENeUKmsQnx0=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
